<?php /* Выход */
session_set_cookie_params(180000, "/");
session_start();
if(!isset($_SESSION['LineageLogin']) or !isset($_SESSION['LineagePassword'])) 
	{
		header("Location: login.php?id=2");
		exit;
	}
$login = ''; 
$password = '';
$_SESSION["LineageLogin"] = '';
$_SESSION["LineagePassword"] = '';
session_destroy();
header("Location: login.php?id=2");
?>